/*
Theme Name: Travivu Child
Theme URI: https://ppuma.dev/
Author URI: Pay Puma
Author: Gaviasthemes Team
Description: Child theme for the Travivu theme.
Template: travivu
*/

.trp-menu-ls-label .trp-flag-image {
    margin: 8px 3px !important;
}

.wpte-trip-sfilter-wrapper .wpte-trip__search-submit:hover {
    background-color: #6bb9c6 !important;
}

.booking-single .wpte-booking-area-wrapper .wpte-booking-footer-text {
    background: #6bb9c6 !important;
}

.wpte-trip-category .wpte-trip-category-img-wrap .wpte-trip-category-overlay {
    background-color: rgba(107, 185, 198, 0.7) !important;
}

:root {
    --travivu-font-sans-serif: "Plus Jakarta Sans", sans-serif;
    --e-global-color-primary: #f16c31 !important;
    --e-global-color-secondary: #6bb9c6 !important;
    --e-global-color-text: #82828A;
    --travivu-color-three: #C2DF93;
    --travivu-link-color: #16243D;
    --travivu-hover-color: #f16c31 !important;
    --travivu-body-color: #82828A;
    --travivu-heading-color: #16243D !important;/*Color de los títulos/textos encabezado*/
    --travivu-heading-font-family: "Plus Jakarta Sans", sans-serif;
    --travivu-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --travivu-footer-bg-color: #16243D !important /*Color de fondo del footer*/;
    --travivu-footer-color: #fff !important;/*Color de texto el footer*/
    --travivu-footer-color-link: #8297B0;
    --travivu-footer-color-link-hover: #f16c31 !important;
    --tec-font-family-sans-serif: var(--travivu-heading-font-family);
    --tec-color-accent-primary: var(--e-global-color-primary);
    --tec-font-size-4: 16px;
    --tec-line-height-2: 28px;
    --tec-spacer-14: 60px;
    --tec-spacer-13: 60px;
    --primary-color: var(--e-global-color-primary);
}



.elementor-kit-9 {
    --e-global-color-primary: #f16c31 !important;
    --e-global-color-secondary: #6bb9c6 !important;
    --e-global-color-text: #82828A;
    --e-global-color-accent: #16243D;
    --e-global-color-68a0019: #F2F5F9;
    --e-global-color-fe4fa39: #DFDFDF;
    --e-global-color-83e7262: #16243D;
    --e-global-typography-primary-font-family: "Plus Jakarta Sans";
    --e-global-typography-primary-font-size: 50px;
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-secondary-font-family: "Plus Jakarta Sans";
    --e-global-typography-secondary-font-size: 16px;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Plus Jakarta Sans";
    --e-global-typography-text-font-size: 16px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Plus Jakarta Sans";
    --e-global-typography-accent-font-size: 16px;
    --e-global-typography-accent-font-weight: 400;
}


:root {
    --itinerary-body-font: "Spartan", sans-serif;
    --itinerary-dark-color: #090909;
    --itinerary-blue-color: #2196f3;
    --itinerary-green-color: #06c76f;
    --itinerary-grey-color: #7a7d7f;
    --itinerary-light-grey-color: #f6f6f6;
    --itinerary-light-sky-color: #f5fbff;
}